@charset "utf-8";
img {max-width:100%;}
* { margin: 0px; padding: 0px; }

body { margin: 0px; font-size: 12px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; }
ul, li { list-style-type: none; }
img { border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }


.top { height: 30px; line-height: 30px; background-image: url(images/topbg.jpg); background-repeat: repeat-x; background-position: center top; left: 0px; top: 0px; right: 0px; }
.topnav { height: 30px; width: 1003px; margin-right: auto; margin-left: auto; color: #545454; }
.fav { float: right; padding-right: 5px; color: #545454; }
.header { width: 1003px; margin-right: auto; margin-left: auto; }
.logo { height: 96px; }
.logopos { float: left; padding-top: 10px; }
.topbanner { float: right; padding-top: 10px; }
.nav { height: 65px; background-image: url(images/nav_bg.jpg); background-repeat: repeat-x; background-position: center center; border: 1px solid #850100; }
.nav ul { padding-top: 8px; }
.nav li { float: left; width: 83px; display: block; text-align: center; line-height: 26px; }
.nav a:link, .nav a:visited { color: #FFFFFF; text-decoration: none; }
.gedi { margin-top: 1px; height: 54px; background-image: url(images/gedibg.jpg); background-repeat: repeat-x; background-position: center top; }
.gedi .gd { float: left; height: 54px; background-image: url(images/gdjt.jpg); background-repeat: no-repeat; background-position: right center; font-family: "黑体"; line-height: 54px; color: #a00707; padding-right: 15px; padding-left: 7px; font-weight: bold; }
.gdlist { float: left; height: 50px; width: 920px; padding-top: 4px; }
.gdlist a { float: left; text-align: center; display: block; width: 54px; line-height: 22px; }


a:link,a:visited { color: #545454; text-decoration: none; }
.clear { clear: both; }
.notic { background-image: url(images/gedibg.jpg); background-repeat: repeat-x; background-position: center -20px; height: 33px; }
.notinfo { float: left; line-height: 33px; padding-left: 5px; }
.notinfo b { color: #a00707; }
.search { float: right; width: 318px; padding-top: 6px; line-height: 25px; }
.search span { float: left; padding-right: 2px; }
.scinput { height: 23px; width: 195px; display: block; background-image: url(images/sc_bg.jpg); background-repeat: no-repeat; background-position: center center; padding-left: 20px; }
.scinput input { height: 23px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; width: 190px; line-height: 23px; }
.main { width: 1003px; margin-right: auto; margin-left: auto; }
.mtopic { height: 73px; border-bottom-width: 4px; border-bottom-style: solid; border-bottom-color: #be0807; background-image: url(images/bg5.jpg); background-repeat: repeat-x; }
.mtopic span { float: left; display: block; }
.toptic { padding: 5px; }
.toptit { width: 900px; padding-top: 15px; padding-left: 20px; }
.box { margin-top: 12px; height: 268px; }
.flashview { float: left; width: 344px; }
.hot { width: 408px; padding-left: 8px; float: left; padding-right: 8px; }
.rbox { float: left; height: 265px; width: 233px; border: 1px solid #e3e3e3; }
.hotinfo { padding: 8px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #8c8c8c; line-height: 22px; color: #6d6d6d; }
.hotinfo h1 { font-size: 14px; color: #ca0000; text-align: center; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; }
.hotlist { padding-top: 10px; }
.hotlist li { display: block; float: left; width: 200px; line-height: 24px; height: 24px; }
.rboxlist { padding-top: 8px; padding-left: 3px; }
.rboxlist img { float: left; }
.rblist { float: left; padding: 10px; line-height: 23px; }
.banner { margin-top: 12px; }
.box2 { margin-top: 12px; height: 514px; }
.hotnews { float: left; height: 512px; width: 757px; border: 1px solid #e3e3e3; }
.hotnewstit { background-image: url(images/hotnewstitbg.jpg); background-repeat: repeat-x; background-position: center center; height: 26px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #dadada; }
.ico { background-image: url(images/ico.gif); float: left; padding-left: 28px; background-repeat: no-repeat; background-position: 10px center; line-height: 26px; font-family: "宋体"; font-size: 12px; color: #000000; font-weight: bold; }
.more { float: right; padding: 10px; }
.hotleft { padding: 10px; width: 426px; float: left; }
.mvlist { float: left; width: 300px; padding-left: 10px; padding-top: 10px; }
.hlpic img { padding: 3px; border: 1px solid #d3d3d3; }
.hltic { padding: 10px; text-align: center; font-size: 14px; font-weight: bold; color: #d70506; }
.hlxx { border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #d3d3d3; padding-bottom: 10px; }
.hlist { }
.hotleft li { float: left; width: 200px; line-height: 22px; height: 22px; display: block; }
.mvlist li { float: left; width: 150px; display: block; height: 158px; }
.mvlist img { padding: 3px; border: 1px solid #d3d3d3; }
.mvlist p { display: block; padding-top: 10px; padding-left: 6px; }



.mPubcon{ width:1003px; margin-right: auto; margin-left: auto; }
.left{float:left}
.right{float:right}
.bor4{ border:1px solid #DADADA; overflow: hidden; }
.cor_red{color:#910000}
.mTop{background:#C5090A; line-height:30px; color:#FFF; border-bottom:1px solid #DFDFDF; height:30px}
.mTop_con{line-height:30px; margin:0px auto; width:983px; padding:0px 10px}
.mTop_con a{color:#FFF}
.mt8{margin-top:8px}
.mCon{width:1003px}
.mNav{ height:107px}
.mNav_con{width:792px; float:right; position:relative; left:8px; margin-top:13px}
.mNav_con a{width:87px; float:left; line-height:24px; background:url(images/mnav_bg.jpg) no-repeat right center; text-align:center; padding-right:1px; display:inline-block; height:24px; float:left}
.mSerBg{background:url(images/mserBG.jpg) repeat-x; height:38px; line-height:38px; margin-bottom:2px}
.mSer_news{line-height:38px; color:#FFF; background:url(images/mserBG2.jpg) no-repeat left top; float:left; height:38px; width:575px; padding-left:16px}
.cor_bs{color:#fff}
.mser_r{line-height:38px; color:#FFF; background:url(images/mserBG3.jpg) no-repeat right top; height:38px; padding-right:11px; float:right; _padding-top:5px; _height:33px}
.mser_r input, img{vertical-align:middle}
.mser_int{height:20px; width:165px; border-top:1px solid #B4B4B4; border-left:1px solid #B4B4B4; border-right-width:0px; border-bottom-width:0px; border-right-style:none; border-bottom-style:none; margin-right:6px; padding-top:3px\9; height:17px\9}
.ser_btn{background:url(images/ser_btn.jpg) no-repeat; height:21px; width:50px; margin-left:6px; border-width:0px; border-style:none}
.mser_sel{padding:2px; position:relative; top:1px; *top:3px; _top:5px}
.mNav2{background:url(images/mnav_bg2.jpg) repeat-x; height:62px; border-bottom:1px solid #DBDDDC; border-right:1px solid #DBDDDC; border-left:1px solid #DBDDDC}
.mNav2_l{width:123px; height:62px; border-right:1px solid #FFF; font:24px/62px "微软雅黑"; text-align:center; float:left}
.mNav200{background:url(images/mnav_bg2.jpg) repeat-x; height:42px; border-bottom:1px solid #DBDDDC; border-right:1px solid #DBDDDC; border-left:1px solid #DBDDDC}
.mNav2_l00{width:123px; height:42px; border-right:1px solid #FFF; font:18px/42px "微软雅黑"; text-align:center; float:left}
.mban{height:110px; width:1003px; position:relative; z-index:5}
.mban_bg1{position:absolute; left:-93px; top:-52px}
.mban_bg2{position:absolute; left:1004px; top:-31px}
.mNav2_r{float:right; height:54px; width:870px; border-left:1px solid #C9C9C9; line-height:24px; padding:8px 0px 0px 6px}
.mNav2_r a{white-space:nowrap; float:left; display:inline; margin:0px 7px 0px 18px}
.mfir{font:27px/73px "微软雅黑"; text-align:center; height:73px; position:relative; z-index:10; background:url(images/mfir.jpg) repeat-x; border-bottom:4px solid #BE0807}
.mfir img{display:inline; margin:9px 0px 0px 11px; float:left}
.main_c1{background:#FFF; position:relative; z-index:10}
.mc1_l{float:left; height:353px; width:420px; margin-right:8px}
.mc1_js{height:267px; width:420px; float:left;}
.mu1 li{line-height:24px; background:url(images/m1_squer.jpg) no-repeat left 10px; height:24px; padding-left:14px; overflow:hidden;;text-align: left;}
.mc1_m{float:left; height:353px; width:328px}
.mc1_r{float:right; height:353px; width:233px}
.mc1_lis1{padding:8px 0px 0px 12px}
.mc1_lis1 li{float:left; width:190px}
.mcon_1t{line-height:26px; background:url(images/t1bg.jpg) repeat-x; height:26px; border-bottom:1px solid #DADADA; padding:0px 10px; overflow:hidden}
.m1t_s{font-size:12px; font-weight:bold; background:url(images/m1t_tbg.jpg) no-repeat left center; padding-left:17px; float:left}
.m1t_m{float:right; margin-top:7px}
.mc1m_c1{margin:0px auto; height:147px; width:305px; border-bottom:1px dotted #CCC}
.mc1m_c1 dt{font-size:14px; line-height:26px; font-weight:bold; display:block; height:26px; padding-top:8px; text-align:center}
.mc1m_c1 dd img{padding:3px; float:left; border:1px solid #D3D3D3; margin-top:7px}
.mc1m_c1 dd p{padding-left:132px; line-height:21px}
a.m1cm_more{ line-height:21px; color:#FFFFFF; background:#C60203; text-align:center; border:1px solid #FD0005; margin: 0px; padding-top: 0px; padding-right: 5px; padding-bottom: 0px; padding-left: 5px; }

.mc1m_list{padding:4px 0px 0px 21px}
.mc1r_img{margin:3px auto 0px; height:115px; width:98px; text-align:center; overflow:hidden; float:left;}
.mc1r_list{padding-left:11px; width:100px; height:100px; float:left;}
.mc1r_imgT{font-size:14px; font-weight:bold; line-height:36px}
.mc2_l{float:left; height:512px; width:757px}
.mc2_r{float:right; width:232px}
.m1t_m2{float:right; margin-top:11px; *margin-top:0px;_line-height:0;}
.mc2_move{padding:3px; height:290px; width:418px; border:1px solid #D3D3D3; margin:14px auto 5px}
.mc2_moCon{float:left; width:456px}
.mc2_moLis{float:left; width:300px}
.mc2_dl{height:55px; width:420px; border-bottom:1px dotted #D3D3D3; margin:0px auto; padding-left:5px}
.mc2_dl dt{font-size:14px; line-height:26px; font-weight:bold; text-align:center; display:block; height:26px; overflow:hidden}
.mu2 li{line-height:23px; height:23px; overflow:hidden;width: 200px; float:left;}
.mc2_mname{margin:8px auto 0px; width:425px}
.mc2_moLis ul li img{padding:3px; float:left; border:1px solid #D3D3D3; margin-bottom:8px}
.mc2_moLis ul li{ float:left; height:138px; width:134px; padding-top:14px; line-height:14px; margin-right:15px; _margin-right:11px; display:inline; text-align: left; }

.mc2r_t{font-size:12px; line-height:29px; font-weight:bold; color:#FFF; background:url(images/mc2rbg.jpg) no-repeat; height:29px; padding-left:10px}
.mc2_r .mChangeTag{background:#F2F2F2; height:483px; overflow:hidden}
.mc2r_btn{line-height:22px; height:22px; border-bottom:1px solid #DDD}
.mc2r_btn ul .mCon_btn{text-align:center; float:left; width:55px; border-right:1px solid #DDD; cursor:pointer}
.mc2r_chgCon li{line-height:30px; height:30px; overflow:hidden; padding-left:10px}
.mc2r_chgCon span{background:url(images/m1_sq2.jpg) no-repeat; float:left; height:14px; width:14px; line-height:14px; text-align:center; color:#FFF; margin:9px 5px 0px 0px}
.mc2r_chgCon .mCon_conTxt{padding-top:3px}
.mc2r_chgCon .mc2r_fir{background:url(images/m1_sq1.jpg)}
.mc3_l{padding:1px; float:left; height:668px; width:287px; margin-right:8px}
.mc3_l22{float:left; height:668px; width:287px; margin-right:8px}
.mc3_m{float:left; height:670px; width:407px}
.mc3_r{float:right; height:670px; width:287px}
.mc3_t1{font-size:14px; line-height:36px; font-weight:bold; background:#B9100D url(images/mc3_bg1.jpg) repeat-x left top; height:36px; color:#FFF; padding:0px 10px 3px}
.mc3_t1 span{background:url(images/mc3_bg2.jpg) no-repeat right center; float:left; padding-right:10px}
.mc3l_chg{background:#B9100D url(images/mc3_bg3.jpg) repeat-y; height:629px}
.mc3l_bom{height:98px; background:#FFF; padding:5px 10px 0px; line-height:16px; display:none}
.mc3l_cut .mc3l_bom{display:block}
.mc3l_top{background:url(images/mc3_line.jpg) no-repeat right bottom; height:87px}
.mc3l_cut .mc3l_top{background:url(none)}
.mc3l_chg ul li{padding:0px 6px 0px 0px}
.mc3_num{color:#FFF; font:bold 36px/87px Impact; float:left; padding-left:13px}
.mc3l_top p{font-size:14px; line-height:24px; font-weight:bold; padding:17px 0px 0px 68px}
.mc3l_bom img{float:left; padding:3px; border:1px solid #D3D3D3; margin:5px 8px 0px 0px}
.mc3l_bom .cor_red{color:#910000; line-height:24px}
.m3t_s{background:url(images/m1tbg.jpg); float:left; font-size:12px; font-weight:bold; color:#FFF; width:96px; text-align:center; position:relative; left:-10px}
.mu3 li{line-height:22px; background:url(images/m3_sq.jpg) no-repeat left 6px; height:22px; padding-left:16px}
.mc3_list{padding:3px 5px 0px 15px; height:137px}
.mc3r_con{padding:2px; border:1px solid #D3D3D3; width:281px; margin-right:auto; margin-left:auto}
.mc3r_c11{background:url(images/m3cr_bg.jpg) repeat-x left top; height:252px}
.mc3r_t{line-height:27px; padding:0px 10px; height:27px; display:block; overflow:hidden}
.mc3r_t span{background:url(images/m3c_sq.jpg) no-repeat right center; display:block; float:left; padding-right:10px; font-size:12px; font-weight:bold}
.mc3r_top{margin:0px auto; height:124px; width:262px}
.mc3r_top img{ padding:2px; border:1px solid #D3D3D3}
.mc3r_top p{ line-height:20px; float: left; display: block; padding: 0px; }
.mc3r_c22{height:400px}
.mc3r_c2con{margin:4px auto 0px; width:232px; text-align:center}
.mc3r_c2con img{padding:2px; border:1px solid #D3D3D3}
.mc3r_c2con b{display:block; margin-top:3px; line-height:22px}
.mc3r_p p{line-height:20px; text-indent:24px}
.mc3r_c3{height:166px}
.mc3r_list{padding:4px 0px 0px 16px}
.mc4_l{padding:2px; float:left; height:666px; width:285px; margin-right:8px; overflow:hidden}
.mc4_r{padding:2px; float:right; height:666px; width:281px}
.mc4l_con{background:url(images/m3cr_bg.jpg) repeat-x left top}
.mc4r_c1{height:300px; width:277px; margin-right:auto; margin-left:auto; padding-top:5px; text-align:center; border-bottom:1px dotted #D3D3D3}
.mc4r_c1 img{padding:3px; border:1px solid #D3D3D3}
.mc4r_c1 strong{ line-height:24px; display:block; padding-top:2px; color: #333333; }
.mc4_lis1{margin:0px auto; width:255px}
.mc4r_lis1{height:138px; border-bottom:1px dotted #D3D3D3; padding:2px 0px 0px 14px}
.mc4r_list2{height:298px}
.mc4r_img img{background:#F5F5F5; padding:2px; border:1px solid #D3D3D3; margin-top:6px; float:left; margin-right:4px}
.mc5_l{float:left; height:479px; width:708px}
.mc5_r{padding:2px; float:right; height:478px; width:281px}
.mc5l_c1{background:url(images/mc5_bg.jpg) no-repeat; height:306px}
.mc5_t{font-size:14px; line-height:38px; font-weight:bold; color:#FFF; display:block; padding-left:15px}
.mc5_img{float:left; margin:2px 0px 0px 10px; border:1px solid #707070}
.mc5_img img{border:3px solid #DC1B12}
.mc5l_list{float:right; width:250px; padding-top:10px; color:#FFF; line-height:23px}
.mc5l_list dl dd{background:url(images/mc5_sq.jpg) no-repeat 4px 10px; padding-left:18px}
.mc5l_c2{height:172px; background:url(images/mc5_bg2.jpg) no-repeat left top}
.mc5l_l{float:left; width:318px}
.mc5l_r{float:right; width:389px}
.mc5_t2{line-height:33px; height:33px; padding:0px 10px 2px 29px}
.mc5_t2 span{font-size:14px; font-weight:bold; float:left}
.mc5_m{float:right; margin-top:19px}
.mc5_li2{padding-left:15px}
.mc5r_img{float:left; text-align:center; width:188px; margin-left:4px}
.mc5r_con{padding-top:5px}
.mc5r_img img{padding:3px; border:1px solid #D3D3D3; margin-bottom:5px}
.mc5r_li3{float:right; width:187px; position:relative; top:-4px}
.mc5r_top{background:url(images/m3cr_bg.jpg) repeat-x left top; height:400px}
.mc5r_t3{line-height:29px; display:block; padding:0px 10px; height:29px}
.mc5r_t3 span{background:url(images/mc5r_sq.jpg) no-repeat left 8px; font-size:14px; font-weight:bold; float:left; padding-left:19px}
.mc5t_m2{float:right; margin-top:13px}
.mc5r_imgList ul li{float:left; width:129px; text-align:center; height:123px; margin:0px 5px; display:inline}
.mc5r_imgList ul li img{padding:3px; border:1px solid #D3D3D3; margin-bottom:6px}
.mc5r_list2{padding-left:13px}
.mc6Con{background:url(images/mc6bg.jpg) repeat-x left top; height:378px}
.mc6_t{line-height:20px; background:url(images/m6bg1.jpg); display:block; height:20px; margin:15px 8px 0px}
.mc6_t span{ float:left; height:20px; font-size:14px; font-weight:bold; width:77px; padding-left:36px; background-color: #FFFFFF; background-image: url(images/mc6_sq.jpg); background-repeat: no-repeat; background-position: left -1px; }
.mc6_list ul li{background:url(images/mc6_libg.jpg) no-repeat; text-align:center; height:139px; width:153px; padding-top:4px; float:left; margin-top:20px; margin-right:11px}
.mc6_list{padding-left:12px}
.mc6_list ul li img{margin-bottom:8px}
.mc7Con{background:url(images/mc6bg.jpg) repeat-x left top;}
.mc7_bom{padding-top:15px}
.mc7_l{float:left; width:210px; padding:0px 0px 0px 20px}
.mc7_l img{border-top:4px solid #F2F6F5; border-right:4px solid #F2F6F5; border-bottom:1px solid #F2F6F5; border-left:4px solid #F2F6F5}
.mc7_l .cor_bs{line-height:30px; background:#EF241E; text-align:center; display:block; height:30px; width:208px}
.mc7_r{float:right;}
.mc7_r ul li img{float:left; border:5px solid #F1EFF0}
.fot_fri{font-size:14px; line-height:25px; font-weight:bold; color:#FFF; background:#CA0607; height:25px; padding-left:10px; border-bottom:4px solid #FAA719}
.mc7_r ul li b{line-height:20px; font-weight:bold; height:20px; display:block; padding-top:2px}
.mc7_r ul li p{line-height:22px; text-indent:24px}
.mc7_txt{float:left; width:125px; padding-left:6px}
.mc7_r ul li{float:left; width:238px; margin:0px 12px 12px 0px}
.fot_link{padding:13px 10px 8px; border-bottom:1px solid #D7D7D7}
.fot_info{text-align:center; line-height:22px; padding:8px 0px 32px}
.fot_link a{white-space:nowrap; margin:0px 3px; line-height:22px}
/* 照片相册页 */
.mzp_top{background:#FFF url(images/mzp_bg1.jpg) repeat-x left top; position:relative; z-index:10; padding-top:9px; height:454px; overflow:hidden; height:456px}
.mzp_l{float:left; height:454px; width:651px; overflow:hidden}
.mzp_r{padding:2px 1px; height:450px; width:338px; float:right; overflow:hidden}
.mzp_r1con{background:#F6F6F6; height:450px; width:338px}
.mzp_bl{float:left; width:720px}
.mzp_br{padding:2px; width:270px}
.mzp_t1{line-height:26px; background:url(images/mzp_bg2.jpg) repeat-x; height:26px; padding:0px 10px 3px}
.mzp_t1 span{font-size:14px; font-weight:bold; color:#D31111; background:url(images/mzp_sq.jpg) no-repeat left 7px; float:left; padding-left:19px}
.mzp_pos{float:right}
.mzp_list{padding:0px 10px}
.mzp_list ul li{height:119px; padding-top:24px; border-bottom:1px dotted #808080}
.mzp_list ul li img{float:left; border:1px solid #898989}
.mzp_txt{float:right; width:505px; padding-right:15px}
.mzp_txt strong{line-height:26px; height:26px; margin-bottom:6px; display:block}
.mzp_p{text-indent:24px; line-height:20px; color:#999}
.mpage{line-height:22px; text-align:center; padding:15px 0px; height:22px; color:#999}
.mpage_a{color:#999; margin:0px 5px}
.mzp_bCon{background:url(images/m3cr_bg.jpg) repeat-x left top}
.mzp_list2{padding:4px 0px 6px 19px}
.mzp_br2{float:right; width:276px}
.mzp_nb{border-bottom-width:0px; border-bottom-style:none}
/* 新闻正文页 */
.newCon{background:#FFF url(images/mzp_bg1.jpg) repeat-x left top; padding-top:9px; position:relative; z-index:10; _height:300px}
.new_adr{float:right; background:url(images/new_sq1.jpg) no-repeat left 6px; padding:0px 8px 0px 16px}
.new_pos{line-height:23px; height:23px; border-bottom:3px solid #D41011}
.new_l{float:left; width:719px}
.new_r{float:right; width:276px}
.new_title{font-size:14px; line-height:28px; text-align:center; display:block; padding-top:25px}
.new_top b{ line-height:22px; text-align:center; display:block; height:22px; margin-bottom:5px; font-weight:normal; font-family: "宋体"; }
.new_top{border-bottom:1px solid #D3D3D3; padding:0px 12px}
.new_edit{ padding:15px 32px; line-height:26px; font-size: 14px; }
.new_edit p{ text-indent:1em }
.new_name{text-align:right}
.bor4.new_fr{padding:5px 20px}
.new_fr ul li{line-height:36px}
.new_int input{position:relative; top:2px; clip:rect(auto,auto,auto,6px)}
.new_area{height:100px; width:675px; border:1px solid #CDCDCD}
.new_int1{height:18px; width:130px; border:1px solid #cdcdcd}
.new_chk{margin-right:5px}
.new_sub{background:url(images/new_btn.jpg); height:23px; width:82px; border-width:0px; border-style:none; position:relative; top:6px; cursor:pointer; top:8px\9}
.new_ban{display:block}
.new_li input, text{vertical-align:middle}
.new_li .left{_position:relative; _top:8px}
/* 新闻列表页 */
.new_list{padding:8px 20px 7px}
.new_list ul li{line-height:28px; background:url(images/m1_squer.jpg) no-repeat left 12px; height:28px; padding-left:14px}
/* 视频内页 */
.mspCon{background:#3D3D3D; height:648px}
.msp_top{padding:10px 10px 0px; height:485px}
.msp_move{float:left; width:656px}
.msp_r{background:url(images/msp_bg.jpg); float:right; height:480px; width:320px}
.msp_bom{padding-left:7px}
.msp_btn1{float:left; height:130px; width:25px; padding-right:4px; cursor:pointer}
.msp_imgList{float:left; width:931px; padding-top:8px; overflow:hidden}
.msp_btn2{float:left; height:130px; width:25px; padding-left:4px; cursor:pointer}
.msp_long{width:100000000px}
.msp_long li{float:left; width:159px; margin-right:34px; display:inline}
.msp_img{display:block; height:111px; width:157px; margin-bottom:7px; padding:2px 0px 0px 2px; background:url(images/move_bg1.jpg) no-repeat; *background:url(images/move_bg1.jpg) no-repeat center 1px}
.msp_t{line-height:36px; display:block; padding:0px 14px; height:36px; margin-bottom:3px}
.msp_t span{font-size:14px; font-weight:bold; color:#9A9A9A; background:url(images/msp_sq.jpg) no-repeat left center; padding-left:19px; float:left}
.msp_m{float:right; margin-top:16px}
.msp_list2 ul li{float:left; width:134px; height:147px; margin-left:17px; display:inline}
.msp_img2{display:block; height:91px; width:130px; ; margin-bottom:8px; background:url(images/move_bg2.jpg) no-repeat center top; *background:url(images/move_bg2.jpg) no-repeat center 1px; padding:4px 0px 0px 4px}
.msp_a{color:#818181; line-height:14px}
.msp_long ul{float:left}
.mnsp_con1{height:322px; border:1px solid #D2D1D6; background:url(images/nsp_bg1.jpg) no-repeat}
.mnsp1_l{margin:17px 0px 0px 16px; float:left; height:287px; width:669px; position:relative; display:inline}
.mnsp1_r{float:right; width:277px; margin-right:16px; display:inline}
.mnsp1_top{height:159px; border-bottom:1px dotted #B4B4B4; padding:17px 10px 0px 0px}
.mnsp1_top strong{font-size:14px; line-height:18px; height:18px; display:block; margin-bottom:6px; overflow:hidden}
.mnsp1_top p{line-height:20px; padding-bottom:3px}
.mu1.mu4 li{line-height:23px; height:23px}
.mu1.mu5 li{line-height:25px; height:25px}
.mnsp1_bom{}
.mnsp1_bom ul li{height:54px; margin-top:9px}
.mnsp1_bom ul li img{float:left}
.mnsp1_bom ul li p{margin-left:74px; padding-top:5px; line-height:22px}
.mnsp2_l{float:left; width:446px; height:376px}
.mnsp2_r{float:right; width:546px; height:376px}
.mnsp_t{background:url(images/nsp_tbg.jpg) repeat-x; height:32px; padding:0px 10px 3px; line-height:32px}
.mnsp_t span{background:url(images/nsp_sq.jpg) no-repeat left center; padding-left:19px; float:left; font-size:14px; font-weight:bold}
.mnsp_m{float:right; margin-top:15px}
.mnsp2_c1{margin:12px auto 0px; width:412px}
.mnsp2_c1Top{height:110px}
.mnsp2_c1Top img{padding:3px; float:left; border:1px solid #CFCFCF}
.mnsp2_c1Top strong{line-height:22px; display:block; height:22px; overflow:hidden; padding-top:25px; font-size:14px}
.mnsp2_c1Top p{line-height:22px}
.mnsp2_txt{float:right; width:239px}
.mnsp2_c1 ul li{background:url(images/nsp_sq2.jpg) no-repeat left 14px; padding-left:16px; line-height:40px; height:40px; overflow:hidden; width:190px; float:left}
.mnsp2_list2 ul li{float:left; width:238px; height:92px; display:inline; margin:15px 13px 0px 14px}
.mnsp2_list2 ul li img{float:left; padding:4px; border:1px solid #C9C9C9}
.mnsp_txt2{float:right; width:95px; line-height:22px; padding-top:2px}
.mnsp2_list2{padding-top:3px}
.mnsp_title{font-size:14px; line-height:34px; font-weight:bold; color:#FFF; background:url(images/mnsp_bg.png) repeat; height:34px; padding-left:8px; position:absolute; left:0px; bottom:0px}
.mnsp_btn{display:inline-block; height:31px; width:31px; position:absolute; right:11px; bottom:40px}

.newstype{background:url(images/new_pic1.jpg) no-repeat; text-align:center; vertical-align:middle; width:107px; height:20px; font-size:12px; font-weight:bold; float:left; color:White;}
.right_zhanshi{width:230px; height:118px; padding-left:3px}

.red{ color:#8f0002;}
.gray{color:#c5c5c5;}



.mcleft { float: left; }
.lvyou { padding-left: 8px; padding-right: 8px; }
.lvyoulink { line-height: 26px; }
.lvyoulink a { padding-right: 10px;}
.lvyoulink a:link,.lvyoulink a:visited{ color: #FF0000; }
.whflash { padding: 7px; }
.whlist { padding-left: 8px; padding-top: 4px; }
.ltop { padding-top: 15px; padding-right: 7px; padding-bottom: 7px; padding-left: 7px; height: 80px; line-height: 20px; color: #8d8d8d; }
.lotp p { float: left; display: block; }
#lpic { height: 130px; margin-top: 10px; }
#lpic li { float: left; width: 93px; text-align: center; display: block; line-height: 24px; }
.bigimg { float: left; padding: 10px; }
.mlnews { float: left; width: 244px; padding-top: 10px; }






.footer { width: 1003px; margin-right: auto; margin-left: auto; }


div.qzPagination {
	text-align: center;
	font-size: 12px;
}

div.qzPagination a {
	border: #ddd 1px solid;
	padding: 2px 5px 2px 5px;
	margin-right: 5px;
	color: #1f80b8;
	text-decoration: none;
}

div.qzPagination a:hover {
	border: #1f80b8 1px solid;
	color: #2a509f;
	background: #f2f3f5;
	text-decoration: none;
}

div.qzPagination a:active {
	border: #1f80b8 1px solid; 
	color: #2a509f;
	background: #f2f3f5;
	text-decoration: none;
}

div.qzPagination span.current {
	border: #97b8ee 1px solid;
	padding: 2px 5px 2px 5px;
	margin-right: 5px;
	font-weight: bold;
	color: #ffffff;
	background: #1f80b8; 
}

div.qzPagination span.disabled {
	border: #f3f3f3 1px solid;
	padding: 2px 5px 2px 5px;
	margin-right: 5px;
	color: #cccccc;
}

/*图片相册 焦点图 CSS*/
.box1-1{ width:990px; height:446px; position:relative; background:#F4F4F4; padding: 7px; margin-top: 12px; margin-right: auto; margin-bottom: 0; margin-left: auto; border: 1px solid #e3e3e3; }
.bigPic{width:990px; height:377px; overflow:hidden; position:relative}
.bigPic li{height:382px}
.btn{height:58px; position:absolute; right:0px; width:990px; bottom:5px}
.btn ul li{width:84px; height:46px; display:block; float:left; cursor:pointer; padding:12px 0px 0px 4px; margin-right:3px; opacity:0.6; filter:alpha(opacity=60)}
.btn ul .sel{background:url(images/chbg1.jpg) no-repeat; opacity:1; filter:alpha(opacity=100)}
.picText{ height:72px; position:absolute; right:7px; width:990px; bottom:75px; background:url(images/mnsp_bg2.png) repeat; overflow:hidden; filter:alpha(opacity=70); /*IE滤镜，透明度50%*/
-moz-opacity:0.7; /*Firefox私有，透明度50%*/
opacity:0.7;/*其他，透明度50%*/ }
.picText li{ line-height:18px; color:#FFFFFF; height: 62px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px; padding-left: 20px; }
#oBtn ul li span{display:block}
.picText a{color:#656565}



